boost::geometry::dispatch::copy_segment_point< detail::buffer::buffered_ring_collection_tag, MultiRing, Reverse, SegmentIdentifier, PointOut > Struct Template Reference

### template<typename MultiRing, bool Reverse, typename SegmentIdentifier, typename PointOut>
struct boost::geometry::dispatch::copy_segment_point< detail::buffer::buffered_ring_collection_tag, MultiRing, Reverse, SegmentIdentifier, PointOut >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK